zone "."{
type hint;
file "named.root";
};

zone "miebiom-g2.gcom.di.uminho.pt" {
type master;
file "/Applications/XAMPP/xamppfiles/htdocs/site/DNS-PRIM/dns.com";
allow-transfer { 192.168.2.104; };
};

zone "1.168.192.IN-ADDR.ARPA." {
type master;
file "/Applications/XAMPP/xamppfiles/htdocs/site/DNS-PRIM/reverse.com";
allow-transfer { 192.168.2.104; };
};

zone "RFID-g2.gcom.di.uminho.pt." {
	type master;
	file "/Applications/XAMPP/xamppfiles/htdocs/site/DNS-PRIM/rfid.com";
	allow-transfer { 192.168.2.104; };
};
